import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/TemporaryVisitor/TemporaryPersonnelRecords/List";

function List(props) {
  return (
    <ListPage
      viewBtn="fgs-lsyr-aduit-record-ck"
      auditInfoBtn="fgs-lsyr-aduit-record-bh"
      {...props}
    />
  );
}

export default List;
